## launcher-gadgets 0.1.11

=== debian/changelog ===
launcher-gadgets (0.1.11) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 04 Aug 2009 17:52:54 +0100

launcher-gadgets (0.1.10ubuntu8) jaunty; urgency=low

  * Bump revision

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 03 Aug 2009 10:48:39 +0100

launcher-gadgets (0.1.10ubuntu7) jaunty; urgency=low

  * Bump revision

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 23 Jul 2009 18:00:18 +0100

launcher-gadgets (0.1.10) jaunty; urgency=low

  * Update to clutk from ctk

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 23 Jul 2009 16:48:05 +0100

 launcher-gadgets (0.1.10ubuntu6) jaunty; urgency=low

  * Load gadgets in a worker thread.

 -- Cody Russell <bratsche@gnome.org>  Fri, 31 Jul 2009 16:39:26 -0500

launcher-gadgets (0.1.10ubuntu5) jaunty; urgency=low

  * Check DATADIR for icons before hitting the network/cache.

 -- Cody Russell <bratsche@gnome.org>  Thu, 30 Jul 2009 16:16:52 -0500

launcher-gadgets (0.1.10ubuntu4) jaunty; urgency=low

  * Add debian/postinit for Firefox .gg handling fu.

 -- Cody Russell <bratsche@gnome.org>  Thu, 30 Jul 2009 12:56:02 -0500

launcher-gadgets (0.1.10ubuntu3) jaunty; urgency=low

  * Bump revision in changelog

 -- Cody Russell <bratsche@gnome.org>  Thu, 30 Jul 2009 12:55:44 -0500

launcher-gadgets (0.1.9ubuntu1) jaunty; urgency=low

  * Add Firefox mime handling from Ulisses Furquim.  Version bump.

 -- Cody Russell <bratsche@gnome.org>  Wed, 29 Jul 2009 16:24:45 -0500

launcher-gadgets (0.1.9) jaunty; urgency=low

  * Fix translations

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Jul 2009 15:10:11 +0100

launcher-gadgets (0.1.8ubuntu2) jaunty; urgency=low

  * Latest release

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 20 Jul 2009 10:41:21 +0100

launcher-gadgets (0.1.8ubuntu1) jaunty; urgency=low

  * Try and use the unr-* icons

 -- Neil J. Patel <neil.patel@canonical.com>  Sat, 18 Jul 2009 17:41:39 +0100

launcher-gadgets (0.1.8) jaunty; urgency=low

  * Add the ability to load gadget thumbnails from icon names and file uris

 -- Neil J. Patel <neil.patel@canonical.com>  Sat, 18 Jul 2009 15:34:14 +0100

launcher-gadgets (0.1.7) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 23 Jun 2009 12:31:14 +0100

launcher-gadgets (0.1.6) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 15 Jun 2009 17:59:38 +0100

launcher-gadgets (0.1.5) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 12 Jun 2009 17:49:27 +0100

launcher-gadgets (0.1.4ubuntu3) jaunty; urgency=low

  * Last commit didn't get my changes :-/, so this one has the actual
    changes needed to work with clutter master.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 09 Jun 2009 09:50:48 +0100

launcher-gadgets (0.1.4ubuntu2) jaunty; urgency=low

  * Rebuild for new clutter (git-master)

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 08 Jun 2009 23:57:11 +0100

launcher-gadgets (0.1.4ubuntu1) jaunty; urgency=low

  * Typo in the liblauncher dependancy

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 07 Jun 2009 17:07:38 +0100

launcher-gadgets (0.1.4) jaunty; urgency=low

  * 

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 07 Jun 2009 16:52:00 +0100

launcher-gadgets (0.1.3) jaunty; urgency=low

  * Initial release.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 03 Jun 2009 15:19:04 +0100
