=== debian/control ===
Source: launcher-gadgets
Section: gnome
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libglib2.0-dev (>= 2.12.0),
               libgtk2.0-dev (>= 2.12.0),
               libclutter-0.9-dev,
               libnetbook-launcher-dev,
               libgadget-dev,
               liblauncher-0.1-dev,
               libclutk-0.1-dev,
               libtool,
               intltool
Standards-Version: 3.8.0
Homepage: https://launchpad.net/avani
Vcs-Bzr: http://bazaar.launchpad.net/~avani-team/avani/launcher-gadgets

Package: launcher-gadgets
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library to provide widget support to netbook launcher
 launcher-gadgets is a shared library that provides widget support to
 netbook-launcher.
 .
 This package contains shared libraries to be used by applications.
